View Issue Details

IDProjectCategoryView StatusLast Update
0000005FRN_ClientAllgemeinpublic2019-02-27 12:20
ReporterBerttaAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformJavaOSLinux Mint 19.1 TessaOS Version
Summary0000005: Timer for the display of the current RX duration sometimes does not stop.
DescriptionJava FRN Client, Developer Release 2019.02.17.1052rc

" The display of the call duration in RX mode implemented in program release 2019.02.09.1032rc showes the very rarely effect of continuing although the program is no longer in RX mode.The corresponding program internal timer is probably not terminated correctly. "

This is repeated while the RX time is running. and when someone talks and double click on the qrv ptt-button is activated
TagsNo tags attached.
Release2019.02.09.1252

Activities

Bertta

2019-02-25 21:18

reporter   ~0000006

Video files..

vokoscreen-2019-02-25_21-56-52.mp4 (1,635,614 bytes)
vokoscreen-2019-02-25_22-02-48.mp4 (1,543,643 bytes)

sysmande

2019-02-25 22:26

administrator   ~0000007

Known problem and currently under investigation.
Expected to be resolved with the upcoming release.

sysmande

2019-02-27 12:20

administrator   ~0000008

This problem should now hopefully be fixed with Release 2019.02.27.1054rc.

Issue History

Date Modified Username Field Change
2019-02-25 21:15 Bertta New Issue
2019-02-25 21:18 Bertta File Added: vokoscreen-2019-02-25_21-56-52.mp4
2019-02-25 21:18 Bertta File Added: vokoscreen-2019-02-25_22-02-48.mp4
2019-02-25 21:18 Bertta Note Added: 0000006
2019-02-25 22:26 sysmande Status new => confirmed
2019-02-25 22:26 sysmande Release => 2019.02.09.1252
2019-02-25 22:26 sysmande Note Added: 0000007
2019-02-25 22:28 sysmande Priority urgent => normal
2019-02-27 12:20 sysmande Status confirmed => resolved
2019-02-27 12:20 sysmande Resolution open => fixed
2019-02-27 12:20 sysmande Note Added: 0000008